package com.wdkl.ncs.android.middleware.utils;

import com.wdkl.ncs.android.lib.base.BaseApplication;

public class StringUtil {

    public static String getResString(int resId) {
        return BaseApplication.appContext.getString(resId);
    }
}
